{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-12-06T16:07:16Z"
    },
    "lastModificationSignature": "f5e6f5ca16f036809b2b0f6f190f75b2c81de1f96634e73e196886f67d6d7cc4"
  }
}